View Single Post
Old 04-01-2002, 09:25 PM   #42
tubesock
 
Join Date: Apr 2002
Posts: 24
Linux Servers...

Are screwed....

They have the same exploit as 1.29x of Q3...

It's hard to run servers when you got the ppl out there that know about it taking them down at will.

I know linux is unsupported... but if you guys wish to have alot of servers out there, don't make the same mistake that MoH did.

-Tube
www.quake****.com
tubesock is offline   you may: quote & reply,